<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'sr_lt', version '2.9'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Apsolutna pozicija';
$string['addmultipleanswers'] = 'Додај још {$a}} ставке/и';
$string['addsingleanswer'] = 'Dodajte još jednu stavku';
$string['allornothing'] = 'Sve ili ništa';
$string['answer'] = 'Tekst stavke';
$string['correctorder'] = 'Ispravan redosled za ove stavke je sledeći:';
$string['defaultanswerformat'] = 'Podrazumevani format odgovora';
$string['defaultquestionname'] = 'Prevucite sledeće stavke u ispravan redosled.';
$string['duplicatesnotallowed'] = 'Дуплирање ставки које су могу превући није дозвољено. Текстуални стринг "{$a->text} се већ користи код ставке {$a->item}.';
$string['editingordering'] = 'Uređivanje redosleda pitanja';
$string['gradedetails'] = 'Detaljne informacije o oceni';
$string['gradingtype'] = 'Vrsta ocenjivanja';
$string['horizontal'] = 'Horizontalno';
$string['layouttype'] = 'Raspored stavki na stranici';
$string['layouttype_help'] = 'Izaberite da li ćete stavke prikazati vertikalno ili horizontalno.';
$string['longestcontiguoussubset'] = 'Najduži neprekinuti podskup';
$string['longestorderedsubset'] = 'Najduže poređani podskup';
$string['noresponsedetails'] = 'Nažalost, nema dostupnih detaljnih informacija o odgovoru na ovo pitanje.';
$string['noscore'] = 'Nema rezultata';
$string['notenoughanswers'] = 'Pitanja tipa \'Redosled stavki (odgovora)\' mora imati više {$a} odgovora.';
$string['numberingstyle'] = 'Како желите да нумеришете одговоре?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Podrazumevani stil numerisanja.';
$string['numberingstyle_help'] = 'Izaberite stil numerisanja za stavke koje se mogu prevući u ovom pitanju.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ..';
$string['numberingstylenone'] = 'Nema numerisanja';
$string['pluginname'] = 'Ређање ставки (одговора)';
$string['pluginname_help'] = 'Nekoliko stavki (odgovora) je prikazana nasumičnim tj. nabacanim redosledom. Stavke se mogu prevući i poređati u smisleni redosled.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Dodavanje pitanja tipa \'Ređanje stavki (odgovora)\'';
$string['pluginnameediting'] = 'Uređivanje pitanja tipa \'Ređanje stavki (odgovora)\'';
$string['pluginnamesummary'] = 'Poređajte izmešane stavke (odgovore) u smislen raspored.';
$string['positionx'] = 'Pozicija {$a}';
$string['relativeallpreviousandnext'] = 'Relativno u odnosu na SVE prethodne i stavke koje slede';
$string['relativenextexcludelast'] = 'Relativno u odnosu na stavku koja sledi (isključujući poslednju)';
$string['relativenextincludelast'] = 'Relativno u odnosu na stavku koja sledi (uključujući poslednju)';
$string['relativeonepreviousandnext'] = 'Relativno u odnosu na prethodne i stavke koje slede';
$string['relativetocorrect'] = 'Relativno u odnosu na tačnu poziciju';
$string['removeeditor'] = 'Uklonite HTML editor';
$string['removeitem'] = 'Uklonite stavku koja se može prevući';
$string['scoredetails'] = 'Evo rezultata za svaku stavku u ovom odgovoru:';
$string['selectall'] = 'Izaberite sve stavke';
$string['selectcontiguous'] = 'Izaberite kontinuirani podskup stavki';
$string['selectcount'] = 'Veličina podskupa';
$string['selectcount_help'] = 'Broj stavki koje će biti prikazane kada se pitanje pojavi u testu.';
$string['selectrandom'] = 'Izaberite nasumični podskup stavki';
$string['selecttype'] = 'Tip prikaza stavki';
$string['selecttype_help'] = 'Izaberite da li želite da prikažete sve stavke ili podskup stavki.';
$string['showgrading'] = 'Детаљније информације о оцењивању';
$string['showgrading_help'] = 'Izaberite da li želite da prikažete ili sakrijete detalje izračunavanja rezultata kada polaznik pregleda odgovor na pitanje tipa \'Ređanje stavki (odgovora)\'.';
$string['vertical'] = 'Vertikalno';
