<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_morecandy', language 'sr_lt', version '2.9'.
 *
 * @package     theme_morecandy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminoptions'] = 'Administratorske opcije';
$string['bgimage'] = 'Pozadinska slika';
$string['bgimagedesc'] = 'Postavite ovde pozadinsku sliku ukoliko želite da ona bude dodata telu stranice.';
$string['brandicon'] = 'Brend ikonica navigacione trake';
$string['choosereadme'] = '<p>Morecandy je tema koja vam omogućava da lako prilagodite izgled Moodlea, direktno putem veb interfejsa.</p>
<p>Na stranici za podešavanje ove teme možete promeniti boju, dodati sliku kao pozadinu, dodati svoj logo, kao i još mnogo toga.</p>';
$string['configtitle'] = 'Morecandy';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'CSS pravila koja dodate u ovo polje za tekst odraziće se na izgled svih stranica, što olakšava prilagođavanje ove teme.';
$string['footnote'] = 'Fusnota';
$string['footnotedesc'] = 'Sadržaj koji dodate u ovo polje za tekst biće prikazan u podnožju svake stranice vašeg Moodle sajta.';
$string['mygrades'] = 'Moje ocene';
$string['pluginname'] = 'Morecandy';
$string['region-before'] = 'Pre';
$string['region-behind'] = 'Posle';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['sidewayheadercolor'] = 'Boja pozadine zaglavlja blokova';
$string['sidewayheadercolor_desc'] = 'Ovo podešavanje vam omogućava da izaberete boju koja će zameniti podrazumevanu boju pozadine (nijansa plave) zaglavlja blokova.';
$string['welcome'] = 'Dobrodošli,  {$a}!';
$string['welcomenote'] = 'Poruka dobrodošlice';
$string['welcomenotedesc'] = 'Ovde možete da dodate personalizovanu poruku dobrodošlice';
